Bug 571915 - [abrt] crash in dbus-1:1.2.16-9.fc12: Process /bin/dbus-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in dbus-1:1.2.16-9.fc12: Process /bin/dbus-daemon was killed by ...
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-03-09 15:22 EST by Thom Carlin
Modified: 2013-03-05 23:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 12:38:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (1.97 KB, text/plain)
2010-03-09 15:22 EST, Thom Carlin
no flags Details

  None (edit)
Description Thom Carlin 2010-03-09 15:22:16 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
cmdline: /bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
component: dbus
executable: /bin/dbus-daemon
package: dbus-1:1.2.16-9.fc12
rating: 3
reason: Process /bin/dbus-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

warning: File "/var/cache/abrt-di/usr/lib/debug/.build-id/dd/5f3280ba24f55fb1e194b962e59647fab8c8b2.debug" has no build-id, file skipped
Core was generated by `/bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session'.
Program terminated with signal 11, Segmentation fault.
#0  0x00007f412152b95d in avc_has_perm_noaudit () from /lib64/libselinux.so.1

Thread 1 (Thread 22225):
#0  0x00007f412152b95d in avc_has_perm_noaudit () from /lib64/libselinux.so.1
No symbol table info available.
#1  0x00007f412152c3d1 in avc_has_perm () from /lib64/libselinux.so.1
No symbol table info available.
#2  0x00007f4121b9f022 in fflush () at iofflush.c:36
No symbol table info available.
#3  0x00007f4121b92375 in fflush () at iofflush.c:36
No symbol table info available.
#4  0x00007f4121b9abfc in fflush () at iofflush.c:36
No symbol table info available.
#5  0x00007f4121ba6476 in ?? ()
No symbol table info available.
#6  0x00007f4121bbadd0 in ?? ()
No symbol table info available.
#7  0x00007f4121bbb0df in ?? ()
No symbol table info available.
#8  0x00007f4121bbb51d in ?? ()
No symbol table info available.
#9  0x00007f4121ba3191 in main ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x00007f4121746b70  0x00007f412175f9d8  Yes (*)     /lib64/libexpat.so.1
0x00007f412152a550  0x00007f412153a028  Yes (*)     /lib64/libselinux.so.1
0x00007f4121310500  0x00007f4121315b78  Yes (*)     /lib64/libaudit.so.1
0x00007f41210f7390  0x00007f4121102918  Yes (*)     /lib64/libpthread.so.0
0x00007f4120eec140  0x00007f4120eef578  Yes (*)     /lib64/librt.so.1
0x00007f4120ce6270  0x00007f4120ce7d88  Yes (*)     /lib64/libcap-ng.so.0
0x00007f412098a860  0x00007f4120a921bc  Yes (*)     /lib64/libc.so.6
0x00007f4120768de0  0x00007f4120769998  Yes (*)     /lib64/libdl.so.2
0x00007f412196baf0  0x00007f41219833d4  Yes (*)     /lib64/ld-linux-x86-64.so.2
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
Comment 1 Thom Carlin 2010-03-09 15:22:19 EST
Created attachment 398918 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 16:17:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2010-12-03 12:38:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.